<template lang="pug">
.b-clickable(@click="toggleTheme()"
                data-toggle="tooltip" data-placement="bottom"
                title="Switch Light/Dark Theme").text-white
  BaseAnimationBlock
    i.align-middle.fas.fa-moon(key='0' v-if='darkMode')
    i.align-middle.fas.fa-sun(key='1' v-else)
</template>

<script>

export { default } from "./ThemeSwitcher.vue.js";

</script>
